FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::StructureDef Struct Reference

## Public Member Functions
| EMPTY_CLASS (EndStructureStmt)
| TUPLE_CLASS_BOILERPLATE (StructureDef)

## Public Attributes
std::tuple< Statement< StructureStmt >, std::list< StructureField >, Statement< EndStructureStmt > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h